Bug 2224618 - partclone-0.3.24 is available
Summary: partclone-0.3.24 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: partclone
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-07-21 16:59 UTC by Upstream Release Monitoring
Modified: 2023-07-31 01:28 UTC (History)
1 user (show)

Fixed In Version: partclone-0.3.24-1.el7 partclone-0.3.24-1.el8 partclone-0.3.24-1.fc37 partclone-0.3.24-1.el9 partclone-0.3.24-1.fc38
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-07-31 00:40:47 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Upstream Release Monitoring 2023-07-21 16:59:54 UTC
Releases retrieved: 0.3.24
Upstream release that is considered latest: 0.3.24
Current version/release in rawhide: 0.3.23-1.fc38
URL: https://partclone.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/141535/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/partclone

Comment 1 Fedora Update System 2023-07-22 21:35:34 UTC
FEDORA-2023-5f95cff700 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-5f95cff700

Comment 2 Fedora Update System 2023-07-22 21:35:35 UTC
FEDORA-2023-d586e31a9b has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-d586e31a9b

Comment 3 Fedora Update System 2023-07-22 21:35:35 UTC
FEDORA-EPEL-2023-6f8fa58c2a has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6f8fa58c2a

Comment 4 Fedora Update System 2023-07-22 21:35:35 UTC
FEDORA-EPEL-2023-d2c177fc26 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-d2c177fc26

Comment 5 Fedora Update System 2023-07-22 21:35:36 UTC
FEDORA-EPEL-2023-f5fa1d2bba has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-f5fa1d2bba

Comment 6 Fedora Update System 2023-07-23 01:40:22 UTC
FEDORA-EPEL-2023-f5fa1d2bba has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-f5fa1d2bba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2023-07-23 01:42:49 UTC
FEDORA-2023-d586e31a9b has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-d586e31a9b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-d586e31a9b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-07-23 01:46:20 UTC
FEDORA-EPEL-2023-6f8fa58c2a has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-6f8fa58c2a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-07-23 01:51:55 UTC
FEDORA-EPEL-2023-d2c177fc26 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2023-d2c177fc26

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-07-23 02:15:54 UTC
FEDORA-2023-5f95cff700 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-5f95cff700`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-5f95cff700

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-07-31 00:40:47 UTC
FEDORA-EPEL-2023-f5fa1d2bba has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2023-07-31 00:58:17 UTC
FEDORA-EPEL-2023-6f8fa58c2a has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2023-07-31 01:05:57 UTC
FEDORA-2023-5f95cff700 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2023-07-31 01:12:14 UTC
FEDORA-EPEL-2023-d2c177fc26 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2023-07-31 01:28:47 UTC
FEDORA-2023-d586e31a9b has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.